= render partial: 'form_errors', locals: { object: @driving_category } if @driving_category.errors.any?
= form_with model: @driving_category, local: true do |f|
  .form-group.row
    = f.label :name
    = f.text_field :name, class: 'form-control'
  .form-group.row
    = f.label :price
    = f.text_field :price, class: 'form-control'
  = f.submit
